Subject: RE: Carry IP Packet in Ethernet Frame in IEEE 802.3 LLC Encapsula tion Format

From: Lars Viklund <[email-masked]>
Date: Tue, 4 Apr 2000 08:57:02 +0200

> I never see or heard any product use 802.3 LLC frame format 
> to carry IP
> packet. But I am not sure I am correct. Does anyone knows 
> that some product
> does use the LLC frame to carry IP packets and why?

Our boxes (http://www.axis.com/products/) can use both 
Ethernet and 802.3 (RFC 1042) encapsulation. That way they
interoperates with systems using either frame type.
I'm not sure that anyone still needs this feature though...

--
Lars Viklund
Axis Communications AB
SE-223 70 Lund, Sweden